

<!DOCTYPE html>
<html lang="en">
  <head>
    <meta charset="UTF-8" />
    <meta http-equiv="X-UA-Compatible" content="IE=edge" />
    <meta name="viewport" content="width=device-width, initial-scale=1.0" />
    <title>Sign Up</title>
    <style>
      h1 {
        color: green;
      }
    </style>
  </head>
  <body>
    <nav>
      <ul>
        <li><a href="/login">Login</a></li>
        <li><a href="/register">Create account</a></li>
      </ul>
    </nav>
    <h1>Create an account</h1>
    <form action="#" method="post">
      <label for="username">Username:</label>
      <input type="text" name="username" />
      <label for="password">Password:</label>
      <input type="password" name="password" />
      <button type="submit">Submit</button>
    </form>
  </body>
</html>
